Page MenuHomePhabricator

Update Wikivoyage logos (Vector modern & mobile)
Closed, ResolvedPublic2 Estimated Story Points

Description

Description

The new logo system in Vector allows us to use one set of logo files for both desktop and mobile. However as discussed in T252701 the Wikivoyage logo does not work with this system. So we need to update the wikivoyage logos for new Vector and the mobile site.

desktopmobile
image.png (903×1 px, 523 KB)
image.png (1×750 px, 376 KB)

SVGs

projectsvgdone?
wikivoyage icon✔️
bangla (bn) wordmarkSee T273085
engligh (en) wordmark✔️
hebrew (he) wordmark✔️
pashto (ps) wordmark✔️
trwikivoyageSee T273085

Related Objects

StatusSubtypeAssignedTask
OpenNone
Resolvedovasileva
ResolvedVolker_E
Resolvedphuedx
Resolved eprodromou
ResolvedEvanProdromou
ResolvedPeter.ovchyn
ResolvedPeter.ovchyn
ResolvedPeter.ovchyn
Resolved eprodromou
ResolvedPeter.ovchyn
Resolveddaniel
Resolveddaniel
Resolveddaniel
Resolved holger.knust
Resolved holger.knust
Resolved holger.knust
OpenNone
OpenNone
OpenNone
ResolvedSpikeovasileva
Resolvedphuedx
ResolvedJdrewniak
Resolvedalexhollender
Resolvedovasileva
ResolvedJdlrobson
ResolvedJdrewniak
ResolvedJdrewniak
ResolvedNiedzielski
ResolvedMNeisler
ResolvedMNeisler
Resolvedovasileva
Resolvedphuedx
Resolvedovasileva
Resolvedovasileva
Resolvednray
OpenNone
Resolvedovasileva
ResolvedVolker_E
OpenNone
OpenNone
Resolvedovasileva
Resolvedovasileva
ResolvedEdtadros
DeclinedNone
DeclinedNone
ResolvedJdrewniak
ResolvedJdrewniak
Resolvednnikkhoui
Resolvednnikkhoui
ResolvedJdlrobson
Duplicateovasileva
ResolvedMNeisler
ResolvedVolker_E
Resolvedphuedx
Resolvedovasileva
Resolvedovasileva
Resolvedsbassett
Resolvedjlinehan
Openjlinehan
ResolvedNone
Resolvedjlinehan
Resolvedjlinehan
ResolvedOttomata
ResolvedOttomata
ResolvedSpikeJdlrobson
Resolvedjlinehan
Openjlinehan
Resolvedjlinehan
Resolvedjlinehan
Resolvedjlinehan
Resolvedjlinehan
ResolvedJdlrobson
Resolvedjlinehan
Resolvedjlinehan
Opendr0ptp4kt
Resolvedcolewhite
DeclinedNone
ResolvedNone
Resolvedjlinehan
OpenNone
Openjlinehan
Openovasileva
Resolvedphuedx
ResolvedGoalovasileva
ResolvedJdlrobson
DuplicateNone
OpenSpikeNone
Resolvedovasileva
DuplicateNone
Resolvedalexhollender

Event Timeline

I believe the wordmark+logo combination for mobile has been uploaded, but what we need are uploads for just the text with the given translation.

This is assuming we plan to separate logo and text so they are side by side as they are on other projects.

Volker_E renamed this task from Update Wikivoyage icons (new vector & mobile) to Update Wikivoyage logos (Vector modern & mobile).Feb 18 2021, 6:19 PM

Change 667703 had a related patch set uploaded (by Jdlrobson; owner: Jdlrobson):
[operations/mediawiki-config@master] Separate Wikivoyage wordmark and icon

https://gerrit.wikimedia.org/r/667703

Change 667703 merged by jenkins-bot:
[operations/mediawiki-config@master] Separate Wikivoyage wordmark and icon

https://gerrit.wikimedia.org/r/667703

Mentioned in SAL (#wikimedia-operations) [2021-03-02T00:53:24Z] <urbanecm@deploy1002> Synchronized static/images/mobile/copyright/: 97ebf7539f7f16d4908f80ea4b8eea5c4b997ecb: Separate Wikivoyage wordmark and icon (T261033; T273477) (duration: 00m 56s)

Mentioned in SAL (#wikimedia-operations) [2021-03-02T00:54:56Z] <urbanecm@deploy1002> Synchronized wmf-config/InitialiseSettings.php: 97ebf7539f7f16d4908f80ea4b8eea5c4b997ecb: Separate Wikivoyage wordmark and icon (T261033; T273477) (duration: 00m 56s)

@Jdlrobson looks good. One thing: I had the bn logo backwards. My apologies : / I've updated the bn svg in the task description.

Screenshots

wikidesktopmobile
bangla (bn) ❌
Screen Shot 2021-03-03 at 10.42.35 AM.png (347×681 px, 117 KB)
Screen Shot 2021-03-03 at 10.58.57 AM.png (211×351 px, 27 KB)
engligh (en) ✔️
Screen Shot 2021-03-03 at 10.51.36 AM.png (286×687 px, 97 KB)
Screen Shot 2021-03-03 at 10.51.49 AM.png (200×344 px, 20 KB)
hebrew (he) ✔️
Screen Shot 2021-03-03 at 10.52.33 AM.png (241×647 px, 50 KB)
Screen Shot 2021-03-03 at 10.52.18 AM.png (181×347 px, 14 KB)
pashto (ps) ✔️
Screen Shot 2021-03-03 at 10.53.01 AM.png (212×647 px, 57 KB)
Screen Shot 2021-03-03 at 10.53.08 AM.png (182×360 px, 15 KB)
turkish (tr) ✔️
Screen Shot 2021-03-03 at 11.01.13 AM.png (358×671 px, 39 KB)
Screen Shot 2021-03-03 at 10.53.50 AM.png (168×344 px, 18 KB)
Jdlrobson updated the task description. (Show Details)

I don't have bandwith to do the additional deploy for Bangla right now so moving todo

The Turkish logo is not stay on a line. "gezgin" text is a little higher and "v" of the viki is a litter lower. Can you fix that?

image.png (253×1 px, 27 KB)

The Turkish logo is not stay on a line. "gezgin" text is a little higher and "v" of the viki is a litter lower. Can you fix that?

image.png (253×1 px, 27 KB)

thank you so much for pointing this out. I have fixed the SVG and added it to the task description:

Screen Shot 2021-03-08 at 12.29.09 PM.png (202×466 px, 11 KB)

moving to sign off. Let's keep a single task for new icon deploys (now T273085). We can wait until that task is resolved before resolving this one.

ovasileva claimed this task.